jQuery(document).ready(function($) {
    $('.stripe-express-welcome-close').on('click', function() {
        $('.stripe-express-welcome-overlay').fadeOut();
        
        $.post(stripeExpressWelcome.ajaxurl, {
            action: 'stripe_express_dismiss_welcome',
            nonce: stripeExpressWelcome.nonce
        });
    });
});